#intro {
    position: absolute;
    height: 25vh;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-filter: drop-shadow(3px 5px 2px rgba(0, 0, 0, .4));
            filter: drop-shadow(3px 5px 2px rgba(0, 0, 0, .4));
}

#intro path:nth-child(1) {
    scale: 0;
    -webkit-animation: fill-ct 1.2s ease-in forwards .5s;
            animation: fill-ct 1.2s ease-in forwards .5s;
}

#intro path:nth-child(2) {
    scale: 0;
    -webkit-animation: fill-ct 1.2s ease-in forwards 1.5s;
            animation: fill-ct 1.2s ease-in forwards 1.5s;    
}

@-webkit-keyframes fill-ct {
    from {
        scale: 0;
    }
    to {
        scale: 1;
    }
}


@keyframes fill-ct {
    from {
        scale: 0;
    }
    to {
        scale: 1;
    }
}

